body {
    font-family: sans-serif;
    margin: 0;
    background: #000000;
    overflow-y: scroll;
}

header {
    background: #ffffff;
    padding: 0;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

header h1 {
    margin: 0;
    padding-top: 2px;
    padding-bottom: 2px;
}

h1, h2, h3 {
    margin: 0 0 12px 0;
    font-family: serif;
}

h1 {
    font-size:4em;
}

h2 {
    font-size:2em;
}

h3 {
    font-size:1.4em;
}

h1 small, h2 small, h3 small {
    font-size: 0.5em;
    font-weight: normal;
}

nav ul {
    margin: 0;
    padding: 0;
    width: 100%;
}

nav ul li {
    width: 15%;
    max-width: 75px;
    font-size: 1em;
    background: #ffe6ff;
    border-radius: 6px 6px 0 0;
    color: #000;
    font-weight: bold;
    list-style-type: none;
    display: inline-block;
    padding: 5px 15px;
    margin: 0;
}

nav ul li a {
    font-weight: normal;
    text-decoration: none;
    color: #000;
}

.contents {
    background: #ffe6ff;
    padding: 24px;
    margin-left: auto;
    margin-right: auto;
    width: calc(100% - 48px);
    max-width: 952px;
    font-size: 1em;
}

img, iframe {
    max-width: 100%;
}

.rightphoto {
    float: right;
    margin: 10px;
}

.clear {
    clear: both;
}

footer {
    clear: both;
    background: #ffe6ff;
    width: 100%;
    border-radius: 0 0 12px 12px;
    max-width: 1000px;
    padding: 2px 0 2px 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: small;
}
